@charset "utf-8";
/* CSS Document */

/* 프리텐다드 */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-dynamic-subset.min.css");

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 100%;
}
  
body {
  margin: 0;
  width: 100%;
  height: 100vh; 
  height: 100svh;
  overflow: hidden;
  background: #ffffff; 
  font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
  color: #000;
}

body, div, p, ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, fieldset, input, textarea, select, legend, ol {
  margin: 0; 
  padding: 0;
  line-height: 140%;
  letter-spacing: -0.006em;
}

a, button {
  outline: none; 
  text-decoration: none; 
  cursor: pointer; 
  border: none;
  background: none;
  color: inherit;
  line-height: 140%;
}

ul, li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

/* ==========================================
   mo
============================================ */
.wrap {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow-x: hidden;
}

.content {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden; 
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  display: block; 
  padding-top: 4rem;
  scroll-behavior: smooth;
}

.content::-webkit-scrollbar { display: none; }

/* mo header */
.header{
  position: fixed;                      
  top: 0;
  left: 0;
  z-index: 100; 
  width: 100%;                           
  background: rgba(255, 255, 255, 0.60); 
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

.header-wrap{
  width: 100%;
  padding: 1.063rem 1.5rem;
  box-sizing: border-box;
  margin: 0 auto;
}

.header-menu-wrap{
  display: none;
}

.header-logo a{
  font-size: 1.5rem;
  font-weight: 600;
  color: #EF3A3A;
  display: flex;
}

.header-logo img{
  width: 0.9rem;
  padding: 0 1px 1px 0
}

/* mo sec01 */
.sec-01{
  width: 100%;
  min-height: calc(100svh - 4.2rem); 
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  box-sizing: border-box;
  overflow: hidden;
}

.title{
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
}

#sec-01-title{
  font-size: 1.5rem;
  text-align: center;
  margin: 4rem 0;
}

.sec-img{
  width: 60%;
  margin: 0 auto;
}

.pc-img {
  display: none;
}

.mo-img {
  display: block;
  width: 100%;
}

.sec-01-btn-wrap{
  display: none;
}

.btn-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 1.5rem 1.5rem 1.5rem;
  background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
  z-index: 999;
}

.arrow-icon {
  display: block;
  margin: 0 auto;
  width: 2rem;
  height: auto;
  animation: bounce 1.5s infinite ease-in-out;
  transition: opacity 0.3s ease, transform 0.3s ease; 
  opacity: 1;
}

.arrow-icon.hide {
  opacity: 0;
  transform: translateY(10px);
  pointer-events: none;
}

@keyframes bounce {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-8px); }
}

.cta-btn {
  display: block;      
  text-align: center;  
  width: 100%;
  font-size: 1.125rem;
  border-radius: 0.75rem;
  background-color: #EF3A3A;
  padding: 0.875rem 0;
  color: #ffffff;
  font-weight: 600;
}

/* mo sec02 ~ 06 공통 */
.sec-02 {
  width: 100%;
  box-sizing: border-box;
  padding: 4rem 1.5rem; 
  display: flex;
  flex-direction: column;
}

.sec-03, .sec-04, .sec-05, .sec-06 {
  width: 100%;
  box-sizing: border-box;
  padding: 5rem 1.5rem; 
  display: block; 
}

.title img {
  margin-bottom: 1rem;
}

#img-bg {
  width: 100%;
  height: max-content;
  margin-top: 3.125rem;
}

#img-bg img {
  padding: 6.25rem 1.5rem 0 1.5rem;
  border-radius: 1.25rem;
  background-color: #F8F8F8;
}

/* mo sec03 */
.sec-03 {
  padding: 10rem 0 5rem 0;
}

.sec-03 .title {
  margin: 0 0 1.875rem 1.5rem;
}

.txt {
  font-size: 1rem;
  color: #515151;
  font-weight: 400;
  margin-top: 1.875rem;
  margin-bottom: 2rem;
}

#bold {
  color: #B6B6B6;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

/* mo sec04 */
.sec-04{
  padding: 5rem 1.5rem 0 1.5rem;
}

.slider-container-04 {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0 0 5rem 0;
}

.slider-track {
  display: flex;
  width: max-content; 
  animation: infiniteScroll 10s linear infinite;
}

.slider-list {
  display: flex;
  align-items: center;
  gap: 2rem;    
  padding-right: 2rem; 
}

.slider-list li img {
  width: 3.75rem; 
  height: 3.75rem;
  object-fit: contain;
  border-radius: 0.75rem; 
  box-shadow: 0 2px 8px rgba(0,0,0,0.05); 
}

@keyframes infiniteScroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/* mo sec05 */
.sec-05 {
  position: relative;
  overflow: hidden;
}

.sec-05-track {
  display: flex;
  width: 300%;
  transition: transform 0.5s ease-in-out;
}

.sec-05-img-box {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.375rem;
  padding: 1rem;
  background-color: #F8F8F8;
  border-radius: 0.75rem;
  font-weight: 600;
  font-size: 1.25rem;
  margin-bottom: 2rem;
}

.sec-05-img-box img {
  width: 2rem;
}

.sec-05-item {
  width: 33.333%;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  opacity: 0; 
  transition: opacity 0.5s ease-in-out;
}

.sec-05-item.active {
  opacity: 1;
}

.txt-left-wrap {
  width: 100%;
}

.indicator-wrap {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  z-index: 15;
}

.dot {
  width: 1.5rem;
  height: 4px;
  background: #ECECEC;
  border-radius: 2px;
  transition: background 0.3s;
}

.dot.active {
  background: #AAAAAA; 
}

/* mo sec06 */
.sec-06{
  padding: 5rem 0;
}

.sec-06 .title{
  padding: 0 1.5rem;
}

.slider-container-06 {
  width: 100%;
  overflow: hidden;
}

.slider-box {
  text-align: center;
  font-size: 1rem;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  padding-right: 1rem;
}

.slider-box li {
  width: 11rem;
  padding: 1.25rem 0;
  border-radius: 0.75rem;
  color: #515151;
  flex-shrink: 0;
}

.slider-box li img {
  margin: 0 auto;
}

.slider-box li p {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 1.5rem 0 0.75rem 0;
  color: #000;
}

.slider-box-txt-wrap {
  padding: 0 30px;
}

.bg-yellow { background-color: #FFF9E7; }
.bg-red    { background-color: #FFF2F2; }
.bg-gray   { background-color: #F8F8F8; }

/* mo footer */
.footer {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  padding: 1.875rem 1rem 0 1rem;
  border-top: 1px solid #EBEBEB;
}

.store-ico {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.footer-ico {
  background-color: #F8F8F8;
  padding: 1rem;
  border-radius: 100%;
}

.footer-btn-txt {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: flex-start;
  margin: 1.875rem 0;
}

.footer-btn-txt a:nth-child(1) {
  font-weight: 600;
}

.footer-info-txt {
  padding-bottom: 12rem;
}

.footer-info-txt p {
  color: #797979;
  font-size: 0.813rem;
  line-height: 180%;
}

.store-ico .pc-link { display: none; }
.store-ico .mo-link { display: block; pointer-events: auto; }


/* ==========================================
   tablet
============================================ */
@media (min-width: 768px) {
  .content > [class^="sec-"] {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;    
    box-sizing: border-box;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    display: block; 
  }

  .content > .sec-03 .title, 
  .content > .sec-04 .title, 
  .content > .sec-05 .title, 
  .content > .sec-06 .title {
    font-size: 2.5rem;
    width: 100%;
    text-align: center;
  }

  .header-wrap {
    max-width: 900px;
  }
  
  #sec-01-title {
    width: 100%;
    font-size: 2.5rem;
  }

  .sec-img {
    width: 50%;
  }

  .cta-btn {
    padding: 1rem 0;
    font-size: 1.5rem;
  }

  .title img {
    width: 2.5rem;
  }

  #img-bg {
    width: 100%;
  }

  #img-bg img {
    padding: 3.125rem 7rem 0;
  }

  .content > .sec-02 .title {
    width: 100%;
    font-size: 2.5rem;
  }

  .content > .sec-03 .title {
    width: 900px;
  }

  .content > .sec-04 .slider-container-04 {
    min-height: fit-content;
    padding-bottom: 6.25rem;
  }

  .txt-left-wrap {
    width: 100%;
    text-align: center;
  }

  #bold {
    font-size: 1rem;
  }

  .footer-info-txt {
    padding-bottom: 0;
  }

  .footer-btn-txt {
    padding: 2.5rem 0;
  }

  .footer {
    padding: 1.875rem 1rem 10rem 1rem;
  }
}


/* ==========================================
   pc
============================================ */
@media (min-width: 1440px) {
  html, body, .wrap {
    overflow-x: hidden !important; 
  }

  .content {
    width: 100%;
    padding-top: 6rem;
    display: block; 
  }

  .content > [class^="sec-"] {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;    
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }

  .cta-btn {
    display: none;
  }

  .btn-wrap {
    background: none;
  }

  .title img {
    width: 1.5rem;
  }

  .content > .sec-03 .title, 
  .content > .sec-04 .title, 
  .content > .sec-05 .title, 
  .content > .sec-06 .title {
    font-size: 3.375rem;
    text-align: start;
    width: fit-content;
  }

  .txt {
    font-size: 1.25rem;
    line-height: 180%;
  }

  #bold {
    font-size: 1.875rem;
  }

  .content > .sec-04 .sec-img,
  .content > .sec-05 .sec-img,
  .content > .sec-06 .sec-img {
    width: 35%;
    display: flex;
    justify-content: flex-end;
    margin: 0;
  }

  .content > .sec-04 .sec-img img,
  .content > .sec-05 .sec-img img,
  .content > .sec-06 .sec-img img {
    width: 100%;
    max-width: 500px; 
    height: auto;
  }
  
  /* pc header */
  .header {
    width: 100%;
  }

  .header-wrap {
    max-width: 1140px;          
    width: 100%;
    margin: 0 auto;             
    padding: 1.063rem 0;     
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header-menu-wrap {
    display: flex;
    gap: 5rem;
    font-size: 1.125rem;
  }

  .header-menu-wrap li {
    display: inline-block;
  }

  .header-menu-wrap a {
    font-weight: 400; 
  }

  .header-menu-wrap a.active {
    font-weight: 600;
  }

  /* pc sec-01 */
  .content > .sec-01 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  #sec-01-title {
    font-size: 3.375rem;
    text-align: start;
  }

  .content > .sec-01 .sec-img {
    width: 50%;
  }

  .content > .sec-01 .mo-img {
    display: none;
  }
  
  .content > .sec-01 .pc-img {
    display: block;
    width: 100%; 
  }

  .sec-01-btn-wrap {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    padding-top: 6.25rem;
  }

  .down-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #303030;
    color: #ffffff;
    gap: 0.5rem;
    border-radius: 0.5rem;
    padding: 1rem 2rem;
    font-size: 1.25rem;
    transition-duration: 0.2s;
    font-weight: 500;
  }

  .down-btn:hover {
    background-color: rgba(70, 70, 70, 0.945);
  }

  .arrow-icon {
    display: block;
    margin: 0 auto;
    width: 3.75rem;
    height: auto;
    animation: bounce 1.5s infinite ease-in-out;
    transition: opacity 0.3s ease, transform 0.3s ease; 
    opacity: 1;
  }

  .sec-01-btn-wrap img {
    margin: 0 auto;
  }

  /* pc sec-02 */
  .content > .sec-02 {
    display: flex; 
    flex-direction: row;     
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
    padding: 1rem 0;    
  }

  .content > .sec-02 .title {
    width: 40%;
    font-size: 2.125rem;
  }

  .content > .sec-02 .title img {
    width: 3.5rem;
  }

  #img-bg {
    width: 65%;
  }

  #img-bg img {
    padding: 3.125rem 11.875rem 0;
  }

  .content > .sec-02.reverse, 
  .content > .sec-04.reverse {
    flex-direction: row-reverse; 
  }

  /* pc sec-03 */
  .content > .sec-03 {
    max-width: none;  
    width: 100%;     
    margin: 0 auto;
    padding: 15rem 0 7.5rem 0;
  }

  .content > .sec-03 .title {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;              
    box-sizing: border-box;
    margin-bottom: 2rem; 
  }

  .content > .sec-03 .pc-img {
    width: 100%;               
    display: block;
    height: auto;               
  }

  .content > .sec-03 .mo-img {
    display: none;
  }

  /* pc sec-04 */
  .content > .sec-04 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 7.5rem 0 0 0;
  }

  .content > .sec-04 .title {
    width: 45%;
  }

  .content > .slider-container-04 {
    max-width: none; 
    width: 100vw;  
    position: relative;
    left: 50%;
    transform: translateX(-50%); 
    box-sizing: border-box;
    overflow: hidden; 
  }

  .slider-container-04 .slider-track {
    display: flex;
    width: max-content;
    animation: pcInfiniteScroll 25s linear infinite; 
  }

  .slider-list {
    display: flex;
    align-items: center;
    gap: 5rem;             
    padding-right: 5rem;
  }

  .slider-list li img {
    width: 5rem;       
    height: 5rem;
    object-fit: contain;
  }

  @keyframes pcInfiniteScroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-33.3333%); }
  }

  /* pc sec-05 */
  .content > .sec-05 {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden; 
    position: relative;
    display: block;
    padding: 7.5rem 0;
  }

  .content > .sec-05 .sec-05-track {
    display: flex !important; 
    flex-direction: row !important; 
  }

  .content > .sec-05 .sec-05-item {
    opacity: 1; 
    display: flex !important;
    flex-direction: row !important; 
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
  }

  .sec-05 .txt-left-wrap {
    width: 40%;
    text-align: left;
    padding-left: 2rem;
  }

  .content > .sec-05 .sec-img {
    width: 35%;
    display: flex;
    justify-content: center;
  }

  .sec-05-img-box {
    width: 100%;
    font-size: 1.5rem;
    padding: 1.25rem 2.5rem;
    gap: 1rem;
    border-radius: 1rem;
    margin-top: 3rem;
  }

  .content > .sec-05 .indicator-wrap {
    margin-top: 3rem;
  }

  /* pc sec-06 */
  .content > .sec-06 {      
    display: grid;
    grid-template-columns: 35% 55%; 
    justify-content: space-between;
    align-items: center;
    padding: 7.5rem 0 7.5rem 0;        
    grid-template-areas: 
      "img title"
      "img slider";
  }

  .content > .sec-06 .sec-img {
    grid-area: img;
    width: 100%; 
  }

  .content > .sec-06 .title {
    grid-area: title;          
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    align-self: flex-end;       
    padding-bottom: 1.5rem;  
  }

  .content > .sec-06 .slider-container-06 {
    grid-area: slider;          
    width: 100%;      
    margin: 0;       
    overflow: hidden;            
    box-sizing: border-box;
    align-self: flex-start;      
    padding-top: 1.5rem;        
  }

  .slider-container-06 .slider-track {
    display: flex;
    width: max-content;
    animation: infiniteScroll 15s linear infinite; 
  }

  .slider-box {
    gap: 1.5rem;                 
    padding-right: 1.5rem;
    font-size: 1.25rem;
  }

  .slider-box li img {
    width: 5.625rem;
  }

  .slider-box li p {
    font-size: 1.5rem;
  }

  .slider-box li {
    width: 13.125rem;            
    padding: 2rem 1rem;          
    box-sizing: border-box;
  }

  .slider-box-txt-wrap {
    padding: 0;
  }

  /* pc footer */
  .footer {
    display: block;
    padding: 2.5rem 0;            
  }

  .footer-wrap {
    max-width: 1140px;          
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse; 
    flex-wrap: wrap;             
    justify-content: space-between; 
    align-items: center;
  }

  .footer-btn-txt {
    flex-direction: row;         
    gap: 2rem;                   
    align-items: stretch;
    padding: 0;     
    margin: 0;
  }

  .footer-info-txt {
    width: 100%;                 
    padding-bottom: 0;           
    margin-top: 3rem;          
  }

  .store-ico .pc-link { display: block; pointer-events: auto; }
  .store-ico .mo-link { display: none; }
}